﻿@model Lectures.Models.User
@{
    ViewData["Title"] = "Details";
}

<a asp-controller="Users" asp-action="Index" class="alert alert-info">Return</a>

<h2>Details</h2>
<table class="table-bordered">
    <tr>
        <td>Id</td>
        <td>@Model.Id</td>
    </tr>
    <tr>
        <td>Name</td>
        <td>@Model.Name</td>
    </tr>
    <tr>
        <td>Login</td>
        <td>@Model.Login</td>
    <tr>
        <td>Created at</td>
        <td>@Model.CreatedAt.ToShortDateString()</td>
    </tr>
</table>

